@charset "utf-8";
/* CSS Document */

/* 	-----------------------------------------------------
	------------------- General Styles ------------------
	----------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
	display:block;
}
* {
	margin:0;
	padding:0;
	outline: none;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	background:transparent;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
:focus {
	outline:0;
}
ins {
	text-decoration:none;
}
del {
	text-decoration:line-through;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
a, a:hover, a:active, a:focus {
	outline:none;
	outline-style:none;
	outline-width:0;
}
img {
	margin:0;
	padding:0;
	outline-style:none;
	outline-width:0;
}
body {
	margin:0;
	padding:28px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	background:url(../images/bg.jpg) repeat top;
}
.clr {
	font-size:0;
	height:0;
	line-height:0;
	clear:both;
}
.left {
	margin:0;
	padding:0;
	width:auto;
	height:auto;
	float:left;
}
.right {
	margin:0;
	padding:0;
	width:auto;
	height:auto;
	float:right;
}
.price,.cart{
	display:none !important;
}
@font-face {
	font-family: 'HelveticaNeueBold';
	src: url('../fonts/helveticabold.eot');
	src: url('../fonts/helveticabold.eot') format('embedded-opentype'),  url('../fonts/helveticabold.woff') format('woff'),  url('../fonts/helveticabold.ttf') format('truetype'),  url('../fonts/helveticabold.svg#HelveticaNeueBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* 	-----------------------------------------------------
	------------------- Header Styles -------------------
	----------------------------------------------------- */
	#header_section {
	margin:0 auto;
	padding:0;
	width:100%;
	height:auto;
}
#header_section header {
	margin:0 auto;
	padding:0;
	width:952px;
	height:auto;
	background-color:#FFFFFF;
	box-shadow:0 0 3px #666666;
}
#header_section header figure {
	float:left;
	padding:8px 15px;
}
#header_section header aside {
	float:right;
	padding:8px 15px;
	text-align:right;
}
#header_section header aside ul {
	margin:0;
	padding:0 0 3px 0;
	list-style:none;
	float:right;
}
#header_section header aside ul li {
	margin:0 0 0 10px;
	padding:0;
	float:left;
}
#header_section header aside h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	line-height:20px;
	color:#dc0100;
	clear:right;
}
#header_section header aside p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	line-height:16px;
	color:#000000;
	clear:right;
}
#header_section header aside p span {
	color:#dc0100;
}
#header_section header aside p a {
	color:#dc0100;
	text-decoration:none;
}
#header_section header aside p a:hover {
	color:#000000;
	text-decoration:none;
}
/* 	-----------------------------------------------------
	----------------- Navigation Styles -----------------
	----------------------------------------------------- */		
#navigation_section {
    height: auto;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}
#navigation_section nav {
    background: url("../images/nav-bg.jpg") repeat-x scroll center bottom rgba(0, 0, 0, 0);
    box-shadow: 0 0 3px #666666;
    height: 46px;
    margin: 0 auto;
    padding: 0;
    width: 952px;
}
#navigation_section nav ul {
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
}
#navigation_section nav ul li {
    color: #FFFFFF;
    display: inline;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 46px !important;
    margin: 0 2px;
    padding: 11px 0;
    text-shadow: 0 1px 0 #660100;
	position:relative;
}
#navigation_section nav ul li a {
    color: #FFFFFF;
    display: inline-block;
    padding: 0 10px;
    text-decoration: none;
    white-space: nowrap;
	
}
#navigation_section nav ul li a:hover {
	color:#FFFFFF;
	background:url(../images/nav-hover.png) repeat-x bottom;
}
#navigation_section nav ul li a.active,#navigation_section nav ul li.current-menu-item{
	color:#FFFFFF;
	background:url(../images/nav-hover.png) repeat-x center bottom;
}
#navigation_section nav ul li:hover a {
	color:#FFFFFF;
	background:url(../images/nav-hover.png) repeat-x bottom;
}
#navigation_section nav ul ul {
	background:#b81615;
	/*padding:5px;*/
	position:absolute;
	top:46px;
	display:none;
	/*border-radius:0 5px 5px 5px;*/
	width:180px;
	text-align:left;
}
#navigation_section nav ul ul li {
	float:none;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	line-height:20px !important;
	color:#FFFFFF;
	border-bottom:solid 1px #FFF;
	display:block;
}
#navigation_section nav ul ul li:last-child {
	border-bottom:none;
}
#navigation_section nav ul li:hover > ul {
	display: inline;
	z-index:100;
}
#navigation_section nav ul ul li a {
	color:#FFFFFF !important;
	text-decoration:none;
	padding:10px !important;
	background:none !important;
	white-space:nowrap;
	display:block;
}
#navigation_section nav ul ul li a:hover, #navigation_section nav ul ul li a.select {
	color:#FFFFFF !important;
	background-color:#2e0000 !important;
}
#navigation_section nav ul li ul li ul {
	position: absolute;
	top:0;
	left:100%;
	display: none;
}
.tinynav {
	display: none;
}
#navigation_section nav select {
	margin:0;
	padding:0px 4%;
	width:100%;
	height:46px;
	background:none;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight: bold;
	line-height:46px;
	color:#FFFFFF;
	text-shadow:0 1px 0 #660100;
}
#navigation_section nav option {
	color:#660100 !important;
	padding:2% 4%;
	background-color:#fffc21;
}
/* 	-----------------------------------------------------
	------------------ Banner Styles -------------------
	----------------------------------------------------- */
#banner_section {
    box-shadow: 0 0 3px #666666;
    height: auto;
    margin: 0 auto;
    padding: 0;
    width: 952px;
}
#banner_section article {
    background-color: #E7E7E7;
    margin: 0 auto;
    padding: 14px 0;
}
#banner_section section {
    background-color: #2C2C2C;
    margin: 0 auto;
    padding: 8px 0;
}
#banner_section hgroup {
    background-color: #2C2C2C;
    margin: 0 auto;
    padding: 14px 0 8px;
    text-align: center;
}
#banner_section hgroup h2 {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 26px;
}
#banner_section .cls_heading {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 26px;
}
#banner_section h1{
color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 26px;
}
/* 	-----------------------------------------------------
	------------------ Content Styles -------------------
	----------------------------------------------------- */
	#content_section {
	margin:0 auto;
	padding:0;
	width:100%;
	height:auto;
}
#content_section section {
	margin:0 auto 15px auto;
	padding: 50px 0 11px;
	width:952px;
	height:auto;
	background:#FFFFFF url(../images/content-bg.jpg) repeat-x bottom;
	box-shadow:0 3px 3px #666666;
	min-height:400px;
}
#content_section section h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:27px;
	font-weight:normal;
	line-height:29px;
	color:#fff;
	padding-bottom:6px;
	border-bottom:1px solid #e9e9e9;
}
#content_section section h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:normal;
	line-height:26px;
	color:#2c2c2c;
	padding-bottom:6px;
	border-bottom:1px solid #e9e9e9;
}
.content_section_h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:normal;
	line-height:26px;
	color:#2c2c2c;
	padding-bottom:6px;
	border-bottom:1px solid #e9e9e9;
}
#content_section section h2 strong {
	color:#de0403;
}
#content_section section h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	line-height:20px;
	color:#2c2c2c;
	padding:6px 0;
}
#content_section section h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	line-height:19px;
	color:#2c2c2c;
	padding:6px 0;
}
#content_section section h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	line-height:18px;
	color:#2c2c2c;
	padding:6px 0;
}
#content_section section h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	line-height:18px;
	color:#2c2c2c;
	padding:6px 0;
}
#content_section a {
	color:#DC0100;
	text-decoration:none;
}
#content_section a:hover {
	text-decoration:underline;
}
#content_section section p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	line-height:16px;
	color:#4e4e4e;
	padding:6px 0;
}
#content_section section ul{
	color:#4e4e4e;
	font-size:14px;
	line-height:16px;
	font-weight:normal;
	padding:6px 0 0 20px;
}
#content_section section ul li{
	padding:6px 0 0;
}
#content_section section ol{
	color:#4e4e4e;
	font-size:14px;
	line-height:16px;
	font-weight:normal;
	padding:6px 0 0 20px;
}
#content_section section ol li{
	padding:6px 0 0;
	list-style-type:decimal;
}
#content_section section .more {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	line-height:16px;
	color:#de0403;
	padding:6px 0;
}
#content_section section .more a {
	color:#de0403;
	text-decoration:none;
	background:url(../images/bullet-01.jpg) no-repeat left;
	padding-left:12px;
}
#content_section section .more a:hover {
	color:#000000;
}
#content_section section .section01 {
	padding:10px 15px;
}
#content_section section .section01 article {
	width:660px;
	float:left;
}
#content_section section .section01 aside {
	width:240px;
	float:right;
	padding-bottom:10px;
	background-color:#e0e0e0;
	-moz-box-shadow: inset 0 0 5px #c2c2c2;
	-webkit-box-shadow: inset 0 0 5px #c2c2c2;
	box-shadow: inset 0 0 5px #c2c2c2;
}
#content_section section .section01 aside h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	line-height:20px;
	color:#FFFFFF;
	padding:7px 12px;
	background-color:#bf0301;
	margin-bottom:4px;
}
#content_section section .section01 aside .field01 {
	padding:6px 12px 0 12px;
}
#content_section section .section01 aside input[type="text"] {
	margin:6px 12px 0 12px;
	padding:5px;
	width:206px;
	height:16px;
	background:#FFF url(../images/input-bg01.jpg) repeat-x top;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:16px;
	color:#4e4e4e;
}
#content_section section .section01 aside textarea {
	margin:6px 12px 0 12px;
	padding:5px;
	width:206px;
	height:32px;
	background:#FFF url(../images/input-bg01.jpg) repeat-x top;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:16px;
	color:#4e4e4e;
	resize:none;
	overflow:auto;
}
#content_section section .section01 aside input[type="submit"] {
	margin:6px 12px 0 12px;
	padding:0 10px;
	width:auto;
	height:26px;
	background:#2c2c2c;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:26px;
	color:#FFFFFF;
	cursor:pointer;
}
#content_section section .section02 {
	padding:15px;
}
#content_section section .section02 .box {
	width:290px;
	float:left;
}
#content_section section .section02 .mar {
	margin:0 26px;
}
#content_section section .section03 {
	padding:10px 15px;
}
#content_section section .section03 .page {
	overflow: hidden;
}
#content_section section .section03 .box {
	width:200px;
	height:350px;
	margin:8px;
	float:left;
}
#content_section section .section03 .box figure {
	width:200px;
	height:182px;
}
div.section03 div.box figure a img{
	width:200px;
	height:182px;
}
#content_section section .section03 .box h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	line-height:20px;
	color:#FFFFFF;
	padding:10px;
	background-color:#2c2c2c;
	text-align:center;
}
#content_section section .section03 .box p span {
	color:#d30301;
}
#content_section section .section04 {
	padding:0 15px 15px 15px;
}
#content_section section .section04 h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	line-height:20px;
	color:#de0302;
	padding-bottom:8px;
}
#content_section section .section05 {
	padding:10px;
	margin:0 15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	line-height:20px;
	color:#FFFFFF;
	background-color:#2c2c2c;
	text-align:center;
}
#content_section section .section06 {
	margin:10px 15px;
	border-bottom:2px solid #736f72;
	border-top:2px solid #736f72;
}
#content_section section .section06 img {
	border-bottom:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
}
#content_section section .section07 {
	margin:10px 15px 20px 15px;
}
#content_section section .section07 article {
	width:506px;
	padding:0 15px;
	float:left;
	background-color:#d2ccc8;
}
#content_section section .section07 article .box01 {
	background:url(../images/line.jpg) repeat-x bottom;
	padding:15px 0 16px 0;
}
#content_section section .section07 article .box02 {
	background:url(../images/line.jpg) repeat-x bottom;
	padding:20px 0 21px 0;
}
#content_section section .section07 article .box03 {
	padding:15px 0 15px 0;
}
#content_section section .section07 article table {
	margin:0;
	padding:0;
}
#content_section section .section07 article table td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	line-height:20px;
	color:#272326;
}
#content_section section .section07 article table td strong {
	font-size:16px;
	color:#553824;
}
#content_section section .section07 article table td img {
	vertical-align:middle;
	border:1px solid #5b2c0c;
	margin-right:10px;
	margin-top:5px;
}
#content_section section .section07 aside {
	width:350px;
	float:right;
	background-color:#c8bab1;
}
#content_section section .section07 aside h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	line-height:20px;
	color:#FFFFFF;
	padding:10px;
	background-color:#997d6b;
}
#content_section section .section07 aside table {
	margin:0;
	padding:0;
}
#content_section section .section07 aside table td {
	border-top:1px solid #a6978c;
	padding:6px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	line-height:20px;
	color:#1a1411;
}
#woods {
	float:left;
	width:220px;
	text-align:center;
	margin:5px;
	background-color:#2c2c2c;
}
#woods span {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	line-height:20px;
	color:#FFFFFF;
	background-color:#2c2c2c;
	padding:10px 0;
}
#wood_list {
	float:left;
	width:600px;
	margin:15px;
}
#wood_list ul {
	margin:0;
	padding:0;
	width:224px;
	float:left;
	list-style:none;
}
#wood_list ul li {
	margin:0;
	padding:0 0 0 14px !important;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	line-height:18px;
	color:#4e4e4e;
	background:url(../images/bullet-02.jpg) no-repeat 0 6px;
}
#wood_list ul li a {
	color:#4e4e4e;
	text-decoration:none;
}
#wood_list ul li a:hover {
	color:#d30301;
	text-decoration:none;
}
#wood_list ul li a.selected {
	color:#d30301;
	text-decoration:none;
}
.sociable {
    display: inline-block;
    margin-bottom: 2%;
    width: 5%;
}
.entry-meta, .entry-utility{
	padding:5px 0px;
}
/* 	-----------------------------------------------------
	------------------- Footer Styles -------------------
	----------------------------------------------------- */
	#footer_section {
	margin:0 auto;
	padding:0;
	width:100%;
	height:auto;
}
#footer_section footer {
    background-color: #0e0e0e;
    box-shadow: 0 0 3px #666666;
    height: 173px;
    margin: 0 auto;
    padding: 15px 0;
    text-align: center;
    width: 952px;
}
#footer_section footer ul {
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
}
#footer_section footer ul li {
	margin:0;
	padding:0;
	display:inline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	line-height:28px;
	color:#969696;
	text-transform:uppercase;
}
#footer_section footer ul li a {
	color:#969696;
	text-decoration:none;
	white-space:nowrap;
	padding:0 3px;
}
#footer_section footer ul li a:hover {
	color:#FFFFFF;
	text-decoration:none;
}
#footer_section footer ul li a.active, #footer_section footer ul li.current-menu-item {
	color:#FFFFFF;
	text-decoration:none;
}
#footer_section footer p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:16px;
	color:#636363;
}
#footer_section footer p a {
	color:#636363;
	text-decoration:none;
	white-space:nowrap;
}
#footer_section footer p a:hover {
	color:#FFFFFF;
	text-decoration:none;
}
.menu-footer_menu-container {
    width:90%;
	float:left;
}
.list_product{
		width:207px;
		height:172px;
		position:relative;
}
.list_product img.saddo{		
		z-index:9;
}
.list_product img{
		position:absolute;
		left:0;
		top:0;
		z-index:1;}
.list_product .list_name{
		position:absolute;
		left:0;
		top:112px;
		z-index:8;
		font:bold 20px Arial, Helvetica, sans-serif;
		line-height:33px;
		color:#fff;
		text-align:center;
		background-color:#1a1410;
		width:207px;
}

		
.contactPanel {
	float:right;
	width:49%;
	margin:27px 0 0 0;
}
.contact_info {
    background: none repeat scroll 0 0 #f9f9f9;
    border: 1px solid #E5E5E5;    
    font-weight: bold;
    margin: 12px 0;
    padding: 10px;
}

.contact_info h4 {
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    margin: 0;
    padding: 0 0 10px;
}
.contact_info table {
    margin-top: 10px;
}
.contact_info td {
	font: normal 13px/17px Arial,Helvetica,sans-serif;
	color: #4E4E4E;
	padding: 3px 2px;
}
.contact_info span {
    color: #E10300;
    font-weight: bold;
}
/* --------------------------------------- Contact Form Start ----------------------------------- */
.red {
	color:#F00;}
.formpannel {
	width:50%;
	margin:40px 0 0 0;
	float:left;
}
.formpannel form.iwacontact ol.iwacontactform label {
	float:left;
	width:150px;
	text-align:left;
	display:block;
	margin:0 15px 0 0;
	line-height:30px;
}
.formpannel form.iwacontact span.ajax-feedback, .formpannel form.iwacontact span.ajax-result {
	margin: 0 0 12px 15px;
	/*display: inline-block;*/
}
.formpannel form.iwacontact ol.iwacontactform input.error, .formpannel form.iwacontact ol.iwacontactform textarea.error {
	border: 1px solid #FF0000 !important;}
.formpannel form.iwacontact ol.iwacontactform input[type="text"], .formpannel form.iwacontact ol.iwacontactform textarea, .formpannel form.iwacontact ol.iwacontactform select {
	padding:7px 5px;
	font:normal 12px Arial, Helvetica, sans-serif;
	width:392px;
	margin:0 0 8px 0;
	background-color:#ffffff;
	box-shadow:inset 0 0 2px #e6e5e5;	
	color:#4D4C4C;
	border:1px solid #C3C3C3;
	/*float:left;*/
	border-radius:3px;
}
.formpannel form.iwacontact ol.iwacontactform textarea {
	height:100px;
	resize:none;
}
.formpannel form.iwacontact ol.iwacontactform select {
	width:404px;
	height:32px;
}
.formpannel form.iwacontact ol.iwacontactform input[type="text"]:focus, .formpannel form.iwacontact ol.iwacontactform textarea:focus, .formpannel form.iwacontact ol.iwacontactform select:focus {
	box-shadow:0 0 5px #222222;
	background-color:#f9f9f9;
	border:1px solid #222222;
}
.formpannel form.iwacontact ol.iwacontactform select option {
	padding:5px 8px;
}
.formpannel form.iwacontact ol.iwacontactform button[type="submit"] {	
	border:none;
	color:#ffffff;
	padding:6px 10px;
	font:bold 16px Arial, Helvetica, sans-serif;
	text-align:center;
	text-transform:uppercase;
	cursor:pointer;
	float:left;
	border-radius:3px;
	margin:0 0 15px 0px;
	background:#e40203;
	background: -ms-linear-gradient(top, #e40203 0%, #aa1615 100%);
	background: -moz-linear-gradient(top, #e40203 0%, #aa1615 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e40203), color-stop(100%, #aa1615));
 	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#e40203, endColorstr=#aa1615, GradientType=0.5);
	background: -o-linear-gradient(top, #e40203 0%, #aa1615 100%);
}
.formpannel form.iwacontact ol.iwacontactform button[type="submit"]:hover {
	background:#aa1615;
	background: -ms-linear-gradient(top, #aa1615 0%, #aa1615 100%);
	background: -moz-linear-gradient(top, #aa1615 0%, #aa1615 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #aa1615), color-stop(100%, #aa1615));
 	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#aa1615, endColorstr=#aa1615, GradientType=0.5);
	background: -o-linear-gradient(top, #aa1615 0%, #aa1615 100%);
}
form.iwacontact ol.iwacontactform li {clear:both;}
form.iwacontact ol.iwacontactform li span {clear:left;}
.iwacontactform .error {
	margin-left:0 !important;
	width:100%;
}
#captchaimg {margin:6px 12px 0;}
.section01 aside p {margin:6px 12px 0;}
.product_col {width:266px; margin:0 23px; float:left; /*height:600px;*/}
.product_col p {font-size:12px !important;}
.product_col img {max-width:100%; height:auto;}
.box2 img {
	cursor:pointer;
}
.intro{
border-bottom: 1px solid #e9e9e9;
    color: #2c2c2c;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 26px;
    padding-bottom: 6px;
}
.intro strong
{
 color: #de0403;
}
.subheading
{
 color: #2c2c2c;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px !important;
    font-weight: bold;
    line-height: 20px;
    padding: 6px 0;
}
.enquiryform
{
 background-color: #bf0301;
    color: #ffffff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 20px !important;
    margin-bottom: 4px;
    padding: 7px 12px;
}
#container {
    display: inline-block;
    margin-right: 4%;
    width: 66%;
}
#primary {
    display: inline-block;
    float: right;
    vertical-align: top;
    width: 26%;
}
.format-standard {
    background: none repeat scroll 0 0 #eaeaea;
    border-bottom: 2px solid #c3c3c3;
    margin-bottom: 30px;
    padding: 2%;
}